<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e5dd87eccf15c99d0ac094c5fa31b6c">
  <dict>
    <!--2022-05-24 10:47:40.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:47:40.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2022-05-24 10:47:40.000-->
    <string key="voicemail_number">130</string>
    <!--2022-05-24 10:47:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
